.video-section .section-background {
  background-color: var(--color-black);
}
.video-section .wrapper {
  display: flex;
  align-items: center;
  gap: 12rem;
  flex-wrap: wrap;
}
.video-section .wrapper .content {
  flex: 1;
  max-width: 65rem;
  display: flex;
  flex-direction: column;
  gap: 50px;
  flex: 1 1 50rem;
  justify-content: space-between;
}
.video-section .wrapper .video-wrapper {
  flex: 1 1 50rem;
  position: relative;
  aspect-ratio: 51/29;
  margin: 0 auto;
  overflow: hidden;
}
.video-section .wrapper .video-wrapper .video {
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIl90ZW1wbGF0ZS1wYXJ0cy92aWRlby1zZWN0aW9uLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQ0k7RUFDSTs7QUFFSjtFQUNJO0VBQ0E7RUFDQTtFQUNBOztBQUNBO0VBQ0k7RUFDQTtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7O0FBR0o7RUFDSTtFQUNBO0VBQ0E7RUFDQTtFQUNBOztBQUdBO0VBQ0k7RUFDQTtFQUNBO0VBQ0EiLCJmaWxlIjoiX3RlbXBsYXRlLXBhcnRzL3ZpZGVvLXNlY3Rpb24uY3NzIiwic291cmNlc0NvbnRlbnQiOlsiLnZpZGVvLXNlY3Rpb24ge1xuICAgIC5zZWN0aW9uLWJhY2tncm91bmQge1xuICAgICAgICBiYWNrZ3JvdW5kLWNvbG9yOiB2YXIoLS1jb2xvci1ibGFjayk7XG4gICAgfVxuICAgIC53cmFwcGVyIHtcbiAgICAgICAgZGlzcGxheTogZmxleDtcbiAgICAgICAgYWxpZ24taXRlbXM6IGNlbnRlcjtcbiAgICAgICAgZ2FwOiAxMnJlbTtcbiAgICAgICAgZmxleC13cmFwOiB3cmFwO1xuICAgICAgICAuY29udGVudCB7XG4gICAgICAgICAgICBmbGV4OiAxO1xuICAgICAgICAgICAgbWF4LXdpZHRoOiA2NXJlbTtcbiAgICAgICAgICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgICAgICAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xuICAgICAgICAgICAgZ2FwOiA1MHB4O1xuICAgICAgICAgICAgZmxleDogMSAxIDUwcmVtO1xuICAgICAgICAgICAganVzdGlmeS1jb250ZW50OiBzcGFjZS1iZXR3ZWVuO1xuICAgICAgICB9XG5cbiAgICAgICAgLnZpZGVvLXdyYXBwZXIge1xuICAgICAgICAgICAgZmxleDogMSAxIDUwcmVtO1xuICAgICAgICAgICAgcG9zaXRpb246IHJlbGF0aXZlO1xuICAgICAgICAgICAgYXNwZWN0LXJhdGlvOiA1MSAvIDI5OyBcbiAgICAgICAgICAgIG1hcmdpbjogMCBhdXRvO1xuICAgICAgICAgICAgb3ZlcmZsb3c6IGhpZGRlbjtcblxuXG4gICAgICAgICAgICAudmlkZW8ge1xuICAgICAgICAgICAgICAgIGRpc3BsYXk6IGJsb2NrO1xuICAgICAgICAgICAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgICAgICAgICAgIGhlaWdodDogMTAwJTtcbiAgICAgICAgICAgICAgICBiYWNrZ3JvdW5kOiAjMDAwO1xuICAgICAgICAgICAgfVxuXG4gICAgICAgICAgICBcbiAgICAgICAgfVxuICAgIH1cblxuXG59Il19 */
